count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 759
md5: fd75426922fded74554af21cf9f27a60
publications: http://rnacentral.org/api/v1/rna/URS0000A37E8F/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A37E8F
sequence: GACGAACGCUGGCGGCGCGCUUAACACAUGCAAGUCGAACGGAGUGGCAAACGGGUGAGUAACGCGUAGGCAACCUGCCUCCCGGAUAGGGACAACGGCUCGAAAGAGCCGCUAAUACCUCAUGCCGGGAGAGGGGCCUGCGUCUGAUUAGCCAGUUGGUAGGUAACGGCCCACCAAAGCAACGAUCAGUAGCCGGUCUGAGAGGAUGAACGGCCACAAUGGGACUGAGACACGGCCCAUACUCCUACGGGAGGCAGCAGUGGGGAAUCUUCCGCAAUGGGCGAAAGCCUGACGGAGCGACGCCGCGUGAGUGAAGAAGGUCUUCGGACCGUAAAGCUCUUUUGUUGCAGGCGCGGUAUGCAACGAAUAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCGAGCGUUGUCCGGAAUUAUUGGGCGUAAAGGGAGCGCAGGCGGAAGGACAAGCCAGAUUUGAAAGUUCGGGGCUCAGCCCCGUGACGGAUCUGGAACUGUUCUCCUUGAGAGCGGGAGAAGGAAGCGGAAUUCCUGGUGUAGCGGUGAAAUGCGUAGAUAUCAGGAAGAACACCAGUGGCGAAAGCGGCUUUCCGGACCGAAUCUGACGCUGAGGCUCGAAAGCCAGGGGAGCGAACGGGAUUAGAUACCCCGGUAGUCCUGGCCGUAAACGAUGGAUGCUAGGUGUGGGGCCGUGCCGGAGCAAACGCAAUAAGCAUCCCGCCUGGGGAGUACGGUCGCAAG
url: http://rnacentral.org/api/v1/rna/URS0000A37E8F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37E8F/xrefs?format=yaml
